<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="kid">
<item><text>The older ___s had lessons in the afternoon as well.</text></item>
<item><text>He's like a big ___ with all this enthusiasm.</text></item>
<item><text>She was just a normal ___.</text></item>
<item><text>Now what are you two crazy ___s doing?</text></item>
<item><text>I feel desperately sorry for the poor ___.</text></item>
</body>
</batch>

